Bug 142330 - mkswap -L not documented (-h and man-page)
Summary: mkswap -L not documented (-h and man-page)
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: util-linux (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-08 23:15 UTC by Milan Kerslager
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 16:37:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2004-12-08 23:15:06 UTC
RHEL4 Beta 2 uses label to mark swap partitions. There is no info
about a possibility to create a label with mkswap in manpage nor
mkswap -h.

I found bug #134860 with a patched version in Fedora devel. Please
push it to the current RHEL4 Beta. Thank you.


Note You need to log in before you can comment on or make changes to this bug.